/*Clear default properties*/
*{padding:0;margin:0;text-decoration:none;word-wrap:break-word;}
li,p,a,div,input,span,font,b,strong,em,i,small,h1,h2,h3,h4,h5,h6,dt,dd,body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input, textarea{font-family:'Arial', 'Microsoft Yahei','sans-serif';}
.ui-sortable{border:none!important;box-shadow:0 0 1px #ccc inset;}
html{font-size:62.5%;}
img{border:none;max-width:100%;vertical-align:middle;}
li{list-style:none;}
textarea{resize:none;}
.eps-design-mode-toolbar-container{clear:both;}
.navgationDiv .navgation-container h1 img{width:150px;height:50px;object-fit:cover;}

button,a,input,textarea{outline:none;overflow:visible;-webkit-tap-highlight-color:rgba(255,255,255,0);}
a{cursor:pointer;text-decoration:none;}
button,a{cursor:pointer;text-decoration:none;}
.clearfix:after{content:".";display:block;height:0;font-size:0em;line-height:0;visibility:hidden;clear:both;}
.clearfix{*zoom:1;}
.portlet-header{position:relative;}
.portlet-header .shadow.dn{left:15px!important;top:15px!important;}
.txtToPointer{display:block;white-space:nowrap;width:100%;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.css3guodu{-o-transition:all 0.5s ease-out 0s;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;transition: all 0.5s ease-out 0s;}
.fl{float:left;}
.fr{float:right;}
.none{display:none;}

body{min-width:1200px;margin:0 auto;}
.maxWidth{width:1200px;margin:0 auto;}
.ejBanner{text-align:center;}


.cookiesTXT{background: #f6ece1;line-height:53px;}
.cookiesTXT .txt{font-size:14px;color:#FE8C01;}
.cookiesTXT .txt a{display:inline-block;width:93px;line-height:23px;background: linear-gradient(90deg, #FFB301 1%, #FE8C01 100%);border-radius: 11.5px;text-align:center;color:#fff;font-size:12px;margin-right:10px;}


/*公共头部*/
.header .up{padding:30px 0;background:#fff;}
.header .up h1{width:574px;float:left;}
.header .up .ssRight{width:530px;margin-top:20px;}
.header .up .ssRight .Form_ss{width:185px;height:36px;background:rgba(255,255,255,1);border-radius:80px;border:1px solid #e9e9e9;margin-right:20px;display:block;}
.header .up .ssRight .Form_ss input{width:115px;height:16px;font-size:14px;color:#999999;border:none;background:transparent;margin:11px 16px;vertical-align:middle;}
.header .up .ssRight .Form_ss .submit{display:inline-block;vertical-align:middle;width:16px;height:16px;background:url(/uiFramework/commonResource/image/2020060511043191518.png) no-repeat center center;border:none;}
.header .up .ssRight .Form_ss:hover .submit{background:url(/uiFramework/commonResource/image/2020061312193451246.png) no-repeat center center;}
.header .up .ssRight .Form_ss:hover{border-color:#FE8C01;}



/*语言切换*/
.header .up .ssRight .languargeChage{width:163px;margin-right:18px;position:relative;z-index:800; padding-top:10px;}
.header .up .ssRight .languargeChage .text img{margin-right:10px;width:20px;}

.header .up .ssRight .languargeChage a{font-size:14px;}
.header .up .ssRight .languargeChage a.on{font-weight:bold;}

.XL_slider  .text{font-size:14px;color:#333333;line-height:36px;text-align:center;}
.XL_slider .text:hover,
.header .up .ssRight .Login_user .denglu a:hover{color:#FE8C01;}
.XL_slider i{display:inline-block;margin-left:12px;vertical-align:middle;width:14px;color:#eee; font-style:normal; font-size:20px; margin-top:-5px;}
.XL_slider .slider{display:none;position:absolute;left:-20px;top:35px;background:#fff;box-shadow:0px 2px 4px 0px rgba(64,87,219,0.1);width:100%;}
.XL_slider  .slider ul{padding:10px 0;}
.XL_slider  .slider li a{display:block;color:#212121;font-size:14px;padding:10px;}
.XL_slider  .slider li a:hover{background:#fffbf4;color:#FE8C01;}
.header .up .ssRight.on{width:530px;}
.header .up .ssRight.on .Login_user{width:140px;}
.header .up .ssRight .Login_user .zhuce i{display:none;}
.header .up .ssRight.on .Login_user .zhuce i{display:block;margin-left:20px;}
.header .up .ssRight.on .Login_user .text i{height:5px;background:url(/uiFramework/commonResource/image/2020061412152465889.png) no-repeat center center;}
.header .up .ssRight.on .Login_user .slider{left:0px;}
.header .up .ssRight .languargeChage .slider{left:20px}

/*登录按钮*/
.header .up .ssRight .Login_user{width:140px;position:relative;z-index:800;}
.header .up .ssRight .Login_user .denglu{width:60px;}
.header .up .ssRight .Login_user .denglu a{display:block;line-height:32px;margin:2px auto 0;font-size:14px;color:#333333;text-align:center;}
.header .up .ssRight .Login_user .zhuce a{display:block;width:96px;line-height:32px;background:linear-gradient(90deg,rgba(255,179,1,1) 0%,rgba(254,140,1,1) 100%);border-radius:16px;text-align:center;margin:2px auto 0;font-size:14px;color:#fff;}
.header .up .ssRight .Login_user .zhuce a:hover{background:linear-gradient(90deg,#E39F00 0%,#E17B00 100%);}

/*导航*/
.header .down{background:linear-gradient(90deg,#FE8C01 0%,#FF6900 100%);height:50px;}
@media screen and (min-width:0\0) and (min-resolution: .001dpcm){
    .header .down{background:#ffae01;}
    .header .up .ssRight .Login_user .zhuce a,
    .cookiesTXT .txt a{background:#ffae01;}
    .zhuantiTu_Box .right .link a{background:#ffae01;}
}

.header .down .nav{position:relative;}
.header .down .nav .oneLi{-width:11.111111%;height:50px;float:left;position:relative;z-index:500; -width:10.111111%;}
.header .down .nav .oneLi .twoUl{display:none;position:absolute;left:0;top:50px;width:100%;padding-top:0px;z-index:501;}
.header .down .nav .oneLi .oneP a{display:block;text-align:center;line-height:50px;font-size:15px;color:#fff;padding:0 10px;word-wrap:break-word;text-transform: uppercase; font-weight:bold;}
.header .down .nav .oneLi4,.header .down .nav .oneLi6,.header .down .nav .oneLi8{-width:13%;}
.header .down .nav .oneLi2 .oneP a{padding:0 20px;}
.header .down .nav .oneLi .oneP a i{-display:block; display:inline-block; width:5px;}
.header .down .nav .oneLi4 .oneP a,
.header .down .nav .oneLi6 .oneP a,
.header .down .nav .oneLi8 .oneP a{-line-height:20px;-padding:5px 15px;}


.header .down .nav .oneLi:hover .oneP a{background:#feedcc;color: #FE8C01;}


.header .down .nav .Last .twoUl{width:1200px;left:auto;right:0;}
.header .down .nav .Last .twoUl .Box{background:#fff;width:1200px;box-shadow: 0px 2px 4px 0px rgba(64,87,219,0.1);}
.header .down .nav .Last .twoUl .Box .item{float:left;}
.header .down .nav .Last .twoUl .Box .item2e890f70f79847be8bbde518487f7a80{width:140px;padding:20px 10px;}
.header .down .nav .Last .twoUl .Box .item2e890f70f79847be8bbde518487f7a80 .item_ul li a{padding:0 10px;}
.header .down .nav .Last .twoUl .Box .item2e890f70f79847be8bbde518487f7a80 .item_ul li a:hover{background:#FFFBF4;color: #FE8C01;}
.header .down .nav .Last .twoUl .Box .item h3{padding:0 10px;}
.header .down .nav .Last .twoUl .Box .item h3 a{display:block;font-size: 14px;color: #FE8C01;line-height: 14px;padding-bottom:15px;border-bottom:1px dotted #E2E2E2;}
.header .down .nav .Last .twoUl .Box .item .item_ul{padding:10px 10px 0;}
.header .down .nav .Last .twoUl .Box .item0d8ef39f5ac542b4baeba2c31ba31b1c .item_ul{padding:0;padding-top:10px;}
.header .down .nav .Last .twoUl .Box .item .item_ul li a{display:block;line-height:32px;color:#333;font-size:12px;}
.header .down .nav .Last .twoUl .Box .item .item_ul li h4 a{line-height:normal;padding:5px 0;}

.header .down .nav .Last .twoUl .Box .item .item_ul li .More a{font-weight:bold;}
.header .down .nav .Last .twoUl .Box .item .item_ul li a:hover{color:#FE8C01;}
.header .down .nav .Last .twoUl .Box .itemf6813f460fa04c7cb1d3852cd02756ac{width:525px;padding:20px 10px;}
.header .down .nav .Last .twoUl .Box .itemf6813f460fa04c7cb1d3852cd02756ac .item_ul li{width:167px;float:left;}
.header .down .nav .Last .twoUl .Box .itemb21c0dc76a0a4e80b11b17092a22a4e4{width:310px;padding:20px 10px;}
.header .down .nav .Last .twoUl .Box .itemb21c0dc76a0a4e80b11b17092a22a4e4 .item_ul  .outlinkUl .Lip{float:left;margin-right:10px;}
.header .down .nav .Last .twoUl .Box .itemf6813f460fa04c7cb1d3852cd02756ac .ul_2 .li_1 .outlinkUl .Lip a{line-height:normal;padding:6px 0;}
.header .down .nav .Last .twoUl .Box .item6f9b8145f43e495780eb793f0f8d4bea{padding:20px 0; width:150px;}




.header .down .nav .oneLi .twoUl > ul{background:#fff;padding:10px 0;box-shadow: 0px 2px 4px 0px rgba(64,87,219,0.1);}
.header .down .nav .oneLi .twoUl > ul li a{display:block;font-size:12px;color:#666;line-height:normal;padding:10px 15px;}
.header .down .nav .oneLi .twoUl > ul li a:hover{background:#FFFBF4;color: #FE8C01;}

.header .down .nav .oneLi6 .twoUl > ul li a{padding:10px 6px;}

/*模块模板more_common_title*/
.more_common_title h2{padding:9px 0;}
.more_common_title h2 span i{width:20px;height:20px;display:inline-block;background:url(/uiFramework/commonResource/image/2020060614000486179.png) no-repeat center center;vertical-align:top;margin-right:10px;}
.more_common_title h2 span{font-size: 20px;color: #333333;line-height:20px;}
.more_common_title h2 a{font-size: 12px;color: #FE8C01;line-height:16px;margin-top:2px;}
.more_common_title h2 a:hover{color: #B06100;}
.more_common_title h2 a em{width:16px;height:16px;display:inline-block;background:url(/uiFramework/commonResource/image/2020060614031281114.png) no-repeat center center;vertical-align:top;margin-left:10px;}
.more_common_title h2 a:hover em{background:url(/uiFramework/commonResource/image/2020061312214829352.png) no-repeat center center;}

/*面包屑*/
.dqwz span{margin:0 3px;}

/*首页通用列表 不带日期*/
.home_list{margin-top:10px;}
.home_list li a{display:block;font-size: 14px;color: #666666;line-height:40px;padding-left:15px;background:url(/uiFramework/commonResource/image/2020060614130875471.png) no-repeat left center;white-space:nowrap;max-width:100%;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.home_list li a:hover{color:#FE8C01;}


/*公共尾部*/
/*公共尾部*/
.footer{/*background:url(/uiFramework/commonResource/image/2020061515103387927.jpg) repeat-x bottom center;*/background-image: linear-gradient(-45deg, #7BC2DF 0%, #0566D2 100%);padding:30px 0;}
.footer .center .Left{float:left;width:180px;} 
.footer .center .Right{float:right;}
.footer .center .Right .Ul li{float:left;width:143px;padding:0 20px;border-left:1px solid #ffb648;height:162px;}
.footer .center .Right .Ul li.Li01{width:410px;}

.footer .center .Right .Ul li.last{width:120px;}
.footer .center .Right .Ul li h3{font-size:16px;color:#fff;margin-bottom:22px;}
.footer .center .Right .Ul li .txtBox p a,
.footer .center .Right .Ul li .txtBox p{font-size:14px;color:#fff;line-height:22px;}
.footer .center .Right .Ul li .txtBox p i{display:block;}
.footer .center .Right .Ul li .txtBox p a:hover{color:#fff;}

.footer .center .Right .Ul li .txtBox .pTxt{margin-bottom:8px;}
.footer .center .Right .Ul li .txtBox .erweimaPic{width:90px; text-align:center;line-height:35px;}

.footer .center .Right .Ul li .txtBox .weixinTxt{position:relative;z-index:50;}
.footer .center .Right .Ul li .txtBox .weixinTxt .eriweimaBox{display:none;width:70px;position:absolute;right:-23px;top:-22px;padding-right:10px;}
.footer .center .Right .Ul li .txtBox .weixinTxt .eriweimaBox b{display:block;padding:2px;background:#fff;border-radius:5px;box-shadow: 0px 2px 4px 0px rgba(64,87,219,0.1);}
.footer .center .Right .Ul li .txtBox .weixinTxt:hover .eriweimaBox{display:block;}


.footer .foot_L{width:338px;float:left;margin-top:15px;}
.footer .foot_R{width:710px;float:right;padding-top:15px;     border-left: solid 1px #62a6e0;  padding-bottom: 15px;    padding-left: 25px;}
.footer .foot_R .foot_Outlink a{font-size:16px;color:#fff;display:inline-block;padding-left:10px;border-left:1px solid #62a6e0;margin-left:10px;line-height:22px;}
.footer .foot_R .foot_Outlink a:hover{text-decoration:underline;}
.footer .foot_R .foot_Outlink a:first-child{border-left:none;margin-left:0;padding-left:0;}
.footer .foot_R .foot_txt{font-size:16px;color:#fff;margin-top:15px;}
.footer .foot_R .foot_txt i{display:inline-block;width:30px;}

.footer .foot_R .foot_txt a{font-size:16px;color:#fff;}
.footer .foot_R .foot_txt a:hover{text-decoration:underline;}
.footer .foot_R .foot_txt a img{margin-right:5px;}






/*侧边栏*/
.windowSlider{background-color: #fff; position: absolute; right:50%; top: 650px;margin-right:-680px;border:1px solid #EEEEEE; border-bottom:none; z-index:10;}
.windowSlider a{display: block;border-bottom:1px solid #EEEEEE; width: 70px; padding:10px 0;}
.windowSlider a > img{display: block; margin:0 auto 10px; -webkit-transform: rotateY(0deg); -moz-transform: rotateY(0deg); -ms-transform: rotateY(0deg); -o-transform: rotateY(0deg); transform: rotateY(0deg); -webkit-transition: transform 300ms; -moz-transition: transform 300ms; -ms-transition: transform 300ms; -o-transition: transform 300ms; transition: transform 300ms;}

.windowSlider .gotop{padding:25px 0;}
.windowSlider .gotop > img{margin:0 auto;}

.windowSlider a > img.hover{display:none;}
.windowSlider a:hover > img.normal{display:none;}
.windowSlider a:hover > img.hover{display:block;}
.windowSlider a:hover span{color:#FE8C01;}
.windowSlider a span{display:block;font-size: 12px;color: #666666;text-align: center; line-height: 20px;}
.windowSlider a span font{display: block;line-height:1.2;}
.windowSlider .gfgzh{position:relative;z-index:50;}
.windowSlider .gfgzh .eriweimaBox{display:none;width:90px;position:absolute;right:70px;top:0;padding-right:8px;}
.windowSlider .gfgzh .eriweimaBox b{display: block;font-weight: normal;padding: 6px;background: #fff;border-radius: 5px;box-shadow: 0px 2px 4px 0px rgba(64,87,219,0.1);}
.windowSlider .gfgzh:hover .eriweimaBox{display:block;}


.windowSlider a.lxwm .eriweimaBox{width:186px;background:url(/uiFramework/commonResource/image/2020071510551334476.png) no-repeat right 20px;}
.windowSlider a.lxwm .eriweimaBox b{padding:0;}
.windowSlider a.lxwm .eriweimaBox .up{background:#fff7f2;padding:20px;}
.windowSlider a.lxwm .eriweimaBox .up .title,
.windowSlider a.lxwm .eriweimaBox .up .txt{font-size:14px;color:#333;}
.windowSlider a.lxwm .eriweimaBox .up .txt{margin-top:5px;}
.windowSlider a.lxwm .eriweimaBox .up .title{font-weight:bold;text-align:left;}
.windowSlider a.lxwm .eriweimaBox .up .title img{vertical-align:middle;margin-right:8px;}
.windowSlider a.lxwm .eriweimaBox .down{background:#fff;padding:20px;}
.windowSlider a.lxwm .eriweimaBox .down .title{font-weight:bold;text-align:left;font-size:14px;color:#333;}
.windowSlider a.lxwm .eriweimaBox .down .title img{vertical-align:middle;margin-right:8px;}
.windowSlider a.lxwm .eriweimaBox .down .txt{border: 1px solid #EEEEEE;margin:10px 0;}
.windowSlider a.lxwm .eriweimaBox .down .txt2{font-size:1.2rem;text-align:center;color:#666;}


@media only screen and (max-width:1280px){
.windowSlider{right:5px;margin-right:0;}
}


/*参展观展注册*/
.section01{margin:30px auto;}
.zhuantiTu_Box{background:url(/uiFramework/commonResource/image/2020061412153129526.jpg) no-repeat center center;padding:24px 60px;}
.zhuantiTu_Box .left{margin-top:6px;}
.zhuantiTu_Box .left .bigTxt{font-size:24px;line-height:32px;color:#FE8C01;margin-bottom:10px;}
.zhuantiTu_Box .left .smallTxt{line-height:19px;font-size:14px;color:#FE8C01;}
.zhuantiTu_Box .left{float:left;}
.zhuantiTu_Box .right{float:right;}
.zhuantiTu_Box .right .link a{display:block;width:220px;line-height:72px;color:#fff;font-size:20px;text-align:center;background:linear-gradient(90deg,rgba(255,179,1,1) 0%,rgba(254,140,1,1) 100%);border-radius:36px;}
.zhuantiTu_Box .right .link a:hover{background:linear-gradient(90deg,#E39F00 0%,#E17B00 100%);}
/*合作伙伴|赞助机构*/

.hzhbBox{margin:25px 0;}
.hzhbBox li{width:320px;float:left;}
.hzhbBox li:hover{box-shadow: 0 0 8px 0 #EEEEEE;}

.zanzjgBox{margin-top:20px;}
.zanzjgBox li{width:207px;float:left;border:1px solid #eee;margin-left:20px;}
.zanzjgBox li:hover{box-shadow: 0 0 8px 0 #EEEEEE;border-color:transparent;}
.zanzjgBox li:first-child{margin-left:0;}

@media \0screen {		
	.header .down{background:#ffae01;}
        .zhuantiTu_Box .right .link a,.more_common_title h2 span i.fltIcon{background:#ffae01;}
}